zurück zum Artikel

Jetzt patchen! VMware warnt vor anstehenden Attacken auf vCenter Server

Dennis Schirrmacher

(Bild: Artur Szczybylo/Shutterstock.com)

Angreifer suchen derzeit gezielt nach verwundbaren vCenter-Server-Systemen. Davon ist auch Deutschland betroffen. Sicherheitspatches sind verfügbar.

Wenn in Unternehmen die Verwaltungssoftware für virtuelle Maschinen vCenter Server von VMware zum Einsatz kommt, sollten Admins zügig eine aktuelle Version installieren. Angreifer scannen zurzeit das Internet nach öffentlich erreichbaren Systemen, die noch nicht gepatcht sind. VMware rät Admins zu einem sofortigen Update und stuft die Sicherheitsprobleme als ernst ein.

Sicherheitsforschern von Bad Packtes zufolge [1] missbrauchen die potenziellen Angreifer zur Erkennung von verwundbaren Servern als Basis einen Workaround von VMware. Diesen sollen Admins eigentlich dazu nutzen, um Systeme temporär abzusichern, wenn eine Patch-Installation im Moment nicht möglich ist.

Scan-Ergebnissen der Suchmaschine Shodan zufolge sind weltweit 6555 vCenter Server vor Attacken gefährdet. Der Großteil davon ist in den USA. 384 Server sind in Deutschland attackierbar.

In einem Sammelbeitrag [2] hat VMware die wichtigsten Fragen und Antworten zur Sicherheitsproblematik zusammengetragen. Es gebe den Entwicklern zufolge noch keinen öffentlich bekannten Exploit-Code. Es sei aber nur eine Frage der Zeit, wann erste Attacken starten.

Konkret sind die Versionen 6.5, 6.7 und 7.0 in den Standardeinstellungen von mehreren Sicherheitslücken betroffen. Also besonders gefährlich gilt eine "kritische" Schwachstelle (CVE-2021-22005), durch deren Ausnutzung Angreifer mit Netzwerkzugriff Schadcode ausführen könnten.

In diesen Ausgaben haben die Entwickler die Lücken eigenen Angaben zufolge geschlossen:

Die Sicherheitslücken sind erst seit Kurzem bekannt [3].

(des [4])


URL dieses Artikels:
https://www.heise.de/-6199466

Links in diesem Artikel:
[1] https://twitter.com/bad_packets/status/1440739385398362135
[2] https://core.vmware.com/vmsa-2021-0020-questions-answers-faq#section1
[3] https://www.heise.de/news/Wichtige-Sicherheitsupdates-VMware-vCenter-Server-ist-vielfaeltig-angreifbar-6198240.html
[4] mailto:des@heise.de